Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 11:36:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C abdulaziz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulaziz Bot:  Hi Abdulaziz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337533080 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534455645            03:27 PM, 10th Aug                   Hamza                   Hi Abdulaziz,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:29 PM, 10th Aug                     abdulaziz                    Hu           03:33 PM, 10th Aug                     abdulaziz                    Hi           03:33 PM, 10th Aug                     abdulaziz                    I haven’t receive order confirmation yet if its ready           03:33 PM, 10th Aug                   Hamza                   We see that you have placed your order on Aug 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:33 PM, 10th Aug                     abdulaziz                    Ok           03:35 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:35 PM, 10th Aug                     abdulaziz                    Thanks           03:35 PM, 10th Aug                     abdulaziz                    No thanks           03:35 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964789